local S = minetest.get_translator("the_end_gameplay_guide_master")

local text = S([[Welcome to The End
Please report bugs, for example at https://notabug.org/NetherEran/The_End/issues
You can see this guide ingame with /guide
]])




in_game_guide.register_page("the_end_gameplay_guide_master:home",
	{
		title = S("Gameplay"),
		text = text,
		children =
		{
			"the_end_combat_guides:home",
			"the_end_crafting_guides:home",
		},
	})


